/* CSS Variables */
:root {
    --font-family: "Poppins", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #FDFCFB;
    --color-surface: #F3F5FA;
    --color-text: #0D1321;
    --color-text-description: rgb(13, 19, 33, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #2754F0;
    --color-secondary: #1E3A8A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-a3e98949 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-ec23e3c1 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-71063734 { padding: 0; }
.g-fc6b8d65 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-fc6b8d65:hover { text-decoration: underline; }
.g-3502ab1e { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-3502ab1e::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-3502ab1e span { position: relative; z-index: 2; }
.g-3502ab1e:hover::before { filter: brightness(80%); }
.g-1ca1cc30 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-2870c178 { color: var(--color-text); }
.g-2870c178::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-2870c178:hover { color: var(--color-text-light); }
.g-2870c178:hover::before { background-color: var(--color-primary); }
.g-af50a821 { text-decoration: none; }
.g-2140e2ff { width: 100%; }
.g-4d9bca99 { white-space: nowrap; }
.g-10877bbe { aspect-ratio: 16/10; }
.g-dd9949a4 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-31afec08 { height: var(--size-xl); }
.g-5a1eda41 { min-height: 130px; resize: vertical; }
.g-f3e790c9 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-870f5329 { border-radius: var(--b-radius); }
.g-36018111 { overflow: hidden; }
.g-f60e57a5 { box-shadow: var(--shadow); }
.g-d3b3f5fa { box-shadow: var(--shadow-1); }
.g-e4c9f1b5 { color: var(--color-bg); }
.g-1fb660b9 { color: var(--color-surface); }
.g-c7b361fe { color: var(--color-text); }
.g-b44b9ae7 { color: var(--color-text-description); }
.g-5cbf4455 { color: var(--color-text-light); }
.g-318fcb09 { color: var(--color-primary); }
.g-d6006267 { color: var(--color-secondary); }
.g-aa4d7fba { background-color: var(--color-bg); }
.g-76ab20c5 { background-color: var(--color-surface); }
.g-dff2b025 { background-color: var(--color-text); }
.g-ca1e15ef { background-color: var(--color-text-description); }
.g-f74d7f9e { background-color: var(--color-text-light); }
.g-6f1b7875 { background-color: var(--color-primary); }
.g-b4c36366 { background-color: var(--color-secondary); }
.g-224cc954 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-79de48ed { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-83976b66 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-bdacf031 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b544cad3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-85ff5ac5 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-ebc85a09 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-dc2829f1 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-baadf97f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-da4e6274 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-e4339e04 { font-weight: bold; }
.g-6849ceee { margin-top: var(--size-xxs); }
.g-372ab33c { margin-top: var(--size-xs); }
.g-2dedfde7 { margin-top: var(--size-s); }
.g-88f1cc0c { margin-top: var(--size-m); }
.g-9d76b5f2 { margin-top: var(--size-l); }
.g-b5228d00 { margin-top: var(--size-xl); }
.g-40e8b7e6 { margin-bottom: var(--size-xxs); }
.g-61cb9eb4 { margin-bottom: var(--size-xs); }
.g-5f8490ec { margin-bottom: var(--size-s); }
.g-86394407 { margin-bottom: var(--size-m); }
.g-d34d044e { margin-bottom: var(--size-l); }
.g-6228c00a { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1ca1cc30 { min-height: var(--size-m); }
 }